# **GET** /api/me > An API for reading current account information. ## Request ### Headers * [Required headers](reference/request.md#headers) ### Parameters * None
Example with cURL ```bash curl --request GET --url https://typecast.ai/api/me \ --header "Authorization: Bearer $API_TOKEN" ```
## Response ### Status Code | status code | value | |-------------|-------------------------------------------------------| | 401 | [Authorization Error](reference/error.md#error-codes) | | 200 | JSON Object that has `result`. | ### `result` consists of followings | key | description | |--------------------|-------------------------------------------------------------------------------------------------------------| | __`uid`__ | unique id of the account. | | __`username`__ | name of the account. | | __`fullname`__ | full name of the account. | | __`email`__ | email of the account. | | __`enable_api`__ | a flag that the account is granted using Typecast APIs. | | __`api_token`__ | a token for using Typecast APIs that is used `Authorization` of headers | | __`callback_url`__ | a url that receives a request as _callback_ when synthesys of voices is done. If not set, it will be `null` |
Example ```json { "result": { "username": "tester", "fullname": "tester", "uid": "63ee44f00000000000000000", "email": "tester@neosapience.com", "enable_api": true, "api_token": "your-api-token", "callback_url": "https://your.host.com/if-you-want-to-get-callback" } } ```